@charset "utf-8";

@media print {

/* ページ全体のコンテナ */
* html body{
/*	zoom: 75%;*/
	zoom: 100%;
}

/* フッタ */
div#footer {
	overflow:hidden;
}

div#gNavi ul li{
	margin:0;
	padding:0;
	font-size:90%;
}

html:first-child div#gNavi ul li {
	font-size: 110%;	/* ie8 */
}
*+html div#gNavi ul li {
	font-size: 110%;	/* ie7 */
}
* html div#gNavi ul li {
	font-size: 110%;	/* ie6 */
}

.page-title .print {
	display: none;
}

}
